
Foreman - Bug #2154

"Foreman" link in main navigation should link to dashboard

01/24/2013 09:53 AM - Josh Baird

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In the main navigation, the "Foreman" hyperlink currently links to "#," thus rendering the link useless.  I believe it should link to

/dashboard so that when a user clicks "Foreman" they are taken to the dashboard.

Associated revisions

Revision c95c8f15 - 01/30/2013 07:53 AM - Ohad Levy

fixes #2154 - "Foreman" link in main navigation should link to dashboard

History

#1 - 01/30/2013 07:53 AM - Ohad Levy

- Target version set to 1.1

#2 - 01/30/2013 08:19 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset c95c8f15182e3d9161b6920dd398120adbf1f832.
